## roman-numerals 3.1.0

=== debian/changelog ===
roman-numerals (3.1.0-2) unstable; urgency=medium

  * Backport upstream patch to use a PEP 639 license expression.
    - Bump required flit version to 3.12.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Aug 2025 16:56:37 +0300

roman-numerals (3.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1098740)

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Feb 2025 19:31:33 +0300
