=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=python --buildsystem=pybuild
