=== debian/tests/control ===
Tests: python3-roman-numerals
Depends: python3-all, python3-pytest (>= 8), python3-roman-numerals
Restrictions: allow-stderr
