## roman-numerals 4.0.0

=== debian/changelog ===
roman-numerals (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Use-a-PEP-639-licence-expression.patch, applied upstream.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Update debian/watch to version 5.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Dec 2025 10:33:16 +0300
