## roman-numerals 4.1.0

=== debian/changelog ===
roman-numerals (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Dec 2025 14:37:14 +0300
