=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest (>= 8) <!nocheck>
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/roman-numerals.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/roman-numerals
