=== debian/watch ===
Version: 5

Source: https://github.com/AA-Turner/roman-numerals/tags
Matching-Pattern: .*/@ANY_VERSION@\.tar\.gz
